.tcl-blog-page__wrapper {
  position: relative;
}
.tcl-blog-page__image {
  margin-top: 50px;
}
.tcl-blog-page__image img {
  width: 100%;
  border-radius: 8px;
}
.tcl-blog-page__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tcl-blog-page__blob {
  background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  -webkit-animation: morph 20s ease-in-out infinite;
          animation: morph 20s ease-in-out infinite;
  border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
  height: 50vh;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  min-width: 50%;
  width: 350px;
  opacity: 0.08;
  -webkit-transform: translateX(40%);
      -ms-transform: translateX(40%);
          transform: translateX(40%);
}
@media (max-width: 991px) {
  .tcl-blog-page__blob {
    height: 60vh;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes morph {
  0% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  50% {
    border-radius: 30% 60% 70% 40%/50% 60% 30% 60%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  100% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
}
@keyframes morph {
  0% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  50% {
    border-radius: 30% 60% 70% 40%/50% 60% 30% 60%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  100% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
}
.tcl-blog-page__particles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.tcl-blog-page__particles--rectangular .particle {
  border-radius: 0% !important;
}
.tcl-blog-page__particles .particle {
  position: absolute;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: var(--particle_color);
}
@-webkit-keyframes particle-animation-1 {
  0% {
    -webkit-transform: translate3d(47vw, 38vh, 83px);
            transform: translate3d(47vw, 38vh, 83px);
  }
  100% {
    -webkit-transform: translate3d(73vw, 48vh, 65px);
            transform: translate3d(73vw, 48vh, 65px);
  }
}
@keyframes particle-animation-1 {
  0% {
    -webkit-transform: translate3d(47vw, 38vh, 83px);
            transform: translate3d(47vw, 38vh, 83px);
  }
  100% {
    -webkit-transform: translate3d(73vw, 48vh, 65px);
            transform: translate3d(73vw, 48vh, 65px);
  }
}
.tcl-blog-page__particles .particle:nth-child(1) {
  -webkit-animation: particle-animation-1 60s infinite;
          animation: particle-animation-1 60s infinite;
  opacity: 0.84;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s;
  -webkit-transform: translate3d(58vw, 80vh, 14px);
          transform: translate3d(58vw, 80vh, 14px);
}
@-webkit-keyframes particle-animation-2 {
  0% {
    -webkit-transform: translate3d(70vw, 33vh, 81px);
            transform: translate3d(70vw, 33vh, 81px);
  }
  100% {
    -webkit-transform: translate3d(14vw, 11vh, 76px);
            transform: translate3d(14vw, 11vh, 76px);
  }
}
@keyframes particle-animation-2 {
  0% {
    -webkit-transform: translate3d(70vw, 33vh, 81px);
            transform: translate3d(70vw, 33vh, 81px);
  }
  100% {
    -webkit-transform: translate3d(14vw, 11vh, 76px);
            transform: translate3d(14vw, 11vh, 76px);
  }
}
.tcl-blog-page__particles .particle:nth-child(2) {
  -webkit-animation: particle-animation-2 60s infinite;
          animation: particle-animation-2 60s infinite;
  opacity: 0.73;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s;
  -webkit-transform: translate3d(68vw, 49vh, 100px);
          transform: translate3d(68vw, 49vh, 100px);
}
@-webkit-keyframes particle-animation-3 {
  0% {
    -webkit-transform: translate3d(26vw, 38vh, 28px);
            transform: translate3d(26vw, 38vh, 28px);
  }
  100% {
    -webkit-transform: translate3d(29vw, 53vh, 9px);
            transform: translate3d(29vw, 53vh, 9px);
  }
}
@keyframes particle-animation-3 {
  0% {
    -webkit-transform: translate3d(26vw, 38vh, 28px);
            transform: translate3d(26vw, 38vh, 28px);
  }
  100% {
    -webkit-transform: translate3d(29vw, 53vh, 9px);
            transform: translate3d(29vw, 53vh, 9px);
  }
}
.tcl-blog-page__particles .particle:nth-child(3) {
  -webkit-animation: particle-animation-3 60s infinite;
          animation: particle-animation-3 60s infinite;
  opacity: 0.24;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s;
  -webkit-transform: translate3d(78vw, 50vh, 93px);
          transform: translate3d(78vw, 50vh, 93px);
}
@-webkit-keyframes particle-animation-4 {
  0% {
    -webkit-transform: translate3d(28vw, 14vh, 15px);
            transform: translate3d(28vw, 14vh, 15px);
  }
  100% {
    -webkit-transform: translate3d(68vw, 9vh, 2px);
            transform: translate3d(68vw, 9vh, 2px);
  }
}
@keyframes particle-animation-4 {
  0% {
    -webkit-transform: translate3d(28vw, 14vh, 15px);
            transform: translate3d(28vw, 14vh, 15px);
  }
  100% {
    -webkit-transform: translate3d(68vw, 9vh, 2px);
            transform: translate3d(68vw, 9vh, 2px);
  }
}
.tcl-blog-page__particles .particle:nth-child(4) {
  -webkit-animation: particle-animation-4 60s infinite;
          animation: particle-animation-4 60s infinite;
  opacity: 0.68;
  height: 10px;
  width: 10px;
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s;
  -webkit-transform: translate3d(40vw, 47vh, 1px);
          transform: translate3d(40vw, 47vh, 1px);
}
@-webkit-keyframes particle-animation-5 {
  0% {
    -webkit-transform: translate3d(40vw, 30vh, 26px);
            transform: translate3d(40vw, 30vh, 26px);
  }
  100% {
    -webkit-transform: translate3d(88vw, 62vh, 82px);
            transform: translate3d(88vw, 62vh, 82px);
  }
}
@keyframes particle-animation-5 {
  0% {
    -webkit-transform: translate3d(40vw, 30vh, 26px);
            transform: translate3d(40vw, 30vh, 26px);
  }
  100% {
    -webkit-transform: translate3d(88vw, 62vh, 82px);
            transform: translate3d(88vw, 62vh, 82px);
  }
}
.tcl-blog-page__particles .particle:nth-child(5) {
  -webkit-animation: particle-animation-5 60s infinite;
          animation: particle-animation-5 60s infinite;
  opacity: 0.39;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
  -webkit-transform: translate3d(18vw, 62vh, 15px);
          transform: translate3d(18vw, 62vh, 15px);
}
@-webkit-keyframes particle-animation-6 {
  0% {
    -webkit-transform: translate3d(4vw, 77vh, 73px);
            transform: translate3d(4vw, 77vh, 73px);
  }
  100% {
    -webkit-transform: translate3d(74vw, 29vh, 8px);
            transform: translate3d(74vw, 29vh, 8px);
  }
}
@keyframes particle-animation-6 {
  0% {
    -webkit-transform: translate3d(4vw, 77vh, 73px);
            transform: translate3d(4vw, 77vh, 73px);
  }
  100% {
    -webkit-transform: translate3d(74vw, 29vh, 8px);
            transform: translate3d(74vw, 29vh, 8px);
  }
}
.tcl-blog-page__particles .particle:nth-child(6) {
  -webkit-animation: particle-animation-6 60s infinite;
          animation: particle-animation-6 60s infinite;
  opacity: 0.26;
  height: 10px;
  width: 10px;
  -webkit-animation-delay: -1.2s;
          animation-delay: -1.2s;
  -webkit-transform: translate3d(25vw, 85vh, 16px);
          transform: translate3d(25vw, 85vh, 16px);
}
@-webkit-keyframes particle-animation-7 {
  0% {
    -webkit-transform: translate3d(12vw, 42vh, 54px);
            transform: translate3d(12vw, 42vh, 54px);
  }
  100% {
    -webkit-transform: translate3d(64vw, 12vh, 53px);
            transform: translate3d(64vw, 12vh, 53px);
  }
}
@keyframes particle-animation-7 {
  0% {
    -webkit-transform: translate3d(12vw, 42vh, 54px);
            transform: translate3d(12vw, 42vh, 54px);
  }
  100% {
    -webkit-transform: translate3d(64vw, 12vh, 53px);
            transform: translate3d(64vw, 12vh, 53px);
  }
}
.tcl-blog-page__particles .particle:nth-child(7) {
  -webkit-animation: particle-animation-7 60s infinite;
          animation: particle-animation-7 60s infinite;
  opacity: 0.19;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -1.4s;
          animation-delay: -1.4s;
  -webkit-transform: translate3d(67vw, 50vh, 29px);
          transform: translate3d(67vw, 50vh, 29px);
}
@-webkit-keyframes particle-animation-8 {
  0% {
    -webkit-transform: translate3d(77vw, 76vh, 77px);
            transform: translate3d(77vw, 76vh, 77px);
  }
  100% {
    -webkit-transform: translate3d(38vw, 19vh, 33px);
            transform: translate3d(38vw, 19vh, 33px);
  }
}
@keyframes particle-animation-8 {
  0% {
    -webkit-transform: translate3d(77vw, 76vh, 77px);
            transform: translate3d(77vw, 76vh, 77px);
  }
  100% {
    -webkit-transform: translate3d(38vw, 19vh, 33px);
            transform: translate3d(38vw, 19vh, 33px);
  }
}
.tcl-blog-page__particles .particle:nth-child(8) {
  -webkit-animation: particle-animation-8 60s infinite;
          animation: particle-animation-8 60s infinite;
  opacity: 0.49;
  height: 10px;
  width: 10px;
  -webkit-animation-delay: -1.6s;
          animation-delay: -1.6s;
  -webkit-transform: translate3d(83vw, 64vh, 44px);
          transform: translate3d(83vw, 64vh, 44px);
}
@-webkit-keyframes particle-animation-9 {
  0% {
    -webkit-transform: translate3d(78vw, 16vh, 90px);
            transform: translate3d(78vw, 16vh, 90px);
  }
  100% {
    -webkit-transform: translate3d(84vw, 55vh, 29px);
            transform: translate3d(84vw, 55vh, 29px);
  }
}
@keyframes particle-animation-9 {
  0% {
    -webkit-transform: translate3d(78vw, 16vh, 90px);
            transform: translate3d(78vw, 16vh, 90px);
  }
  100% {
    -webkit-transform: translate3d(84vw, 55vh, 29px);
            transform: translate3d(84vw, 55vh, 29px);
  }
}
.tcl-blog-page__particles .particle:nth-child(9) {
  -webkit-animation: particle-animation-9 60s infinite;
          animation: particle-animation-9 60s infinite;
  opacity: 0.94;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -1.8s;
          animation-delay: -1.8s;
  -webkit-transform: translate3d(86vw, 13vh, 62px);
          transform: translate3d(86vw, 13vh, 62px);
}
@-webkit-keyframes particle-animation-10 {
  0% {
    -webkit-transform: translate3d(24vw, 30vh, 89px);
            transform: translate3d(24vw, 30vh, 89px);
  }
  100% {
    -webkit-transform: translate3d(73vw, 64vh, 100px);
            transform: translate3d(73vw, 64vh, 100px);
  }
}
@keyframes particle-animation-10 {
  0% {
    -webkit-transform: translate3d(24vw, 30vh, 89px);
            transform: translate3d(24vw, 30vh, 89px);
  }
  100% {
    -webkit-transform: translate3d(73vw, 64vh, 100px);
            transform: translate3d(73vw, 64vh, 100px);
  }
}
.tcl-blog-page__particles .particle:nth-child(10) {
  -webkit-animation: particle-animation-10 60s infinite;
          animation: particle-animation-10 60s infinite;
  opacity: 0.52;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
  -webkit-transform: translate3d(5vw, 68vh, 49px);
          transform: translate3d(5vw, 68vh, 49px);
}
@-webkit-keyframes particle-animation-11 {
  0% {
    -webkit-transform: translate3d(90vw, 9vh, 15px);
            transform: translate3d(90vw, 9vh, 15px);
  }
  100% {
    -webkit-transform: translate3d(39vw, 73vh, 52px);
            transform: translate3d(39vw, 73vh, 52px);
  }
}
@keyframes particle-animation-11 {
  0% {
    -webkit-transform: translate3d(90vw, 9vh, 15px);
            transform: translate3d(90vw, 9vh, 15px);
  }
  100% {
    -webkit-transform: translate3d(39vw, 73vh, 52px);
            transform: translate3d(39vw, 73vh, 52px);
  }
}
.tcl-blog-page__particles .particle:nth-child(11) {
  -webkit-animation: particle-animation-11 60s infinite;
          animation: particle-animation-11 60s infinite;
  opacity: 0.51;
  height: 10px;
  width: 10px;
  -webkit-animation-delay: -2.2s;
          animation-delay: -2.2s;
  -webkit-transform: translate3d(38vw, 30vh, 89px);
          transform: translate3d(38vw, 30vh, 89px);
}
@-webkit-keyframes particle-animation-12 {
  0% {
    -webkit-transform: translate3d(60vw, 3vh, 96px);
            transform: translate3d(60vw, 3vh, 96px);
  }
  100% {
    -webkit-transform: translate3d(28vw, 72vh, 52px);
            transform: translate3d(28vw, 72vh, 52px);
  }
}
@keyframes particle-animation-12 {
  0% {
    -webkit-transform: translate3d(60vw, 3vh, 96px);
            transform: translate3d(60vw, 3vh, 96px);
  }
  100% {
    -webkit-transform: translate3d(28vw, 72vh, 52px);
            transform: translate3d(28vw, 72vh, 52px);
  }
}
.tcl-blog-page__particles .particle:nth-child(12) {
  -webkit-animation: particle-animation-12 60s infinite;
          animation: particle-animation-12 60s infinite;
  opacity: 0.5;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -2.4s;
          animation-delay: -2.4s;
  -webkit-transform: translate3d(69vw, 86vh, 69px);
          transform: translate3d(69vw, 86vh, 69px);
}
@-webkit-keyframes particle-animation-13 {
  0% {
    -webkit-transform: translate3d(44vw, 41vh, 88px);
            transform: translate3d(44vw, 41vh, 88px);
  }
  100% {
    -webkit-transform: translate3d(13vw, 72vh, 19px);
            transform: translate3d(13vw, 72vh, 19px);
  }
}
@keyframes particle-animation-13 {
  0% {
    -webkit-transform: translate3d(44vw, 41vh, 88px);
            transform: translate3d(44vw, 41vh, 88px);
  }
  100% {
    -webkit-transform: translate3d(13vw, 72vh, 19px);
            transform: translate3d(13vw, 72vh, 19px);
  }
}
.tcl-blog-page__particles .particle:nth-child(13) {
  -webkit-animation: particle-animation-13 60s infinite;
          animation: particle-animation-13 60s infinite;
  opacity: 0.32;
  height: 7px;
  width: 7px;
  -webkit-animation-delay: -2.6s;
          animation-delay: -2.6s;
  -webkit-transform: translate3d(62vw, 76vh, 93px);
          transform: translate3d(62vw, 76vh, 93px);
}
@-webkit-keyframes particle-animation-14 {
  0% {
    -webkit-transform: translate3d(61vw, 39vh, 74px);
            transform: translate3d(61vw, 39vh, 74px);
  }
  100% {
    -webkit-transform: translate3d(53vw, 83vh, 86px);
            transform: translate3d(53vw, 83vh, 86px);
  }
}
@keyframes particle-animation-14 {
  0% {
    -webkit-transform: translate3d(61vw, 39vh, 74px);
            transform: translate3d(61vw, 39vh, 74px);
  }
  100% {
    -webkit-transform: translate3d(53vw, 83vh, 86px);
            transform: translate3d(53vw, 83vh, 86px);
  }
}
.tcl-blog-page__particles .particle:nth-child(14) {
  -webkit-animation: particle-animation-14 60s infinite;
          animation: particle-animation-14 60s infinite;
  opacity: 0.33;
  height: 10px;
  width: 10px;
  -webkit-animation-delay: -2.8s;
          animation-delay: -2.8s;
  -webkit-transform: translate3d(10vw, 67vh, 19px);
          transform: translate3d(10vw, 67vh, 19px);
}
@-webkit-keyframes particle-animation-15 {
  0% {
    -webkit-transform: translate3d(2vw, 53vh, 34px);
            transform: translate3d(2vw, 53vh, 34px);
  }
  100% {
    -webkit-transform: translate3d(11vw, 72vh, 84px);
            transform: translate3d(11vw, 72vh, 84px);
  }
}
@keyframes particle-animation-15 {
  0% {
    -webkit-transform: translate3d(2vw, 53vh, 34px);
            transform: translate3d(2vw, 53vh, 34px);
  }
  100% {
    -webkit-transform: translate3d(11vw, 72vh, 84px);
            transform: translate3d(11vw, 72vh, 84px);
  }
}
.tcl-blog-page__particles .particle:nth-child(15) {
  -webkit-animation: particle-animation-15 60s infinite;
          animation: particle-animation-15 60s infinite;
  opacity: 0.97;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -3s;
          animation-delay: -3s;
  -webkit-transform: translate3d(84vw, 9vh, 76px);
          transform: translate3d(84vw, 9vh, 76px);
}
.tcl-blog-page__heading {
  margin-bottom: 30px;
  margin-top: 50px;
  max-width: 568px;
}
.tcl-blog-page__heading h1 {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 64px;
  line-height: 1.15;
  letter-spacing: -0.02em;
}
.tcl-blog-page__heading h1 u {
  position: relative;
  text-decoration: none;
  display: inline-block;
}
@media (min-width: 1200px) {
  .tcl-blog-page__heading h1 u:before {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 15px;
    width: 0;
    left: -6px;
    background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
    z-index: -1;
    -webkit-transition: width 0.7s linear;
    transition: width 0.7s linear;
  }
  .tcl-blog-page__heading h1 u[data-animation=true]:before {
    width: calc(100% + 14px);
  }
}
@media (max-width: 1199px) {
  .tcl-blog-page__heading h1 u {
    display: inline;
    background-image: linear-gradient(white calc(100% - 15px), rgba(11, 64, 55, 0) 15px), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: 0 -3px;
    -webkit-transition: background-size 1s;
    transition: background-size 1s;
  }
  .tcl-blog-page__heading h1 u[data-animation=true] {
    background-size: 100% 100%;
  }
}
@media (max-width: 1199px) {
  .tcl-blog-page__heading h1 {
    font-size: 51px;
    word-wrap: break-word;
  }
}
.tcl-blog-page__sub-title {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 40px;
  line-height: 1.17;
  letter-spacing: -0.02em;
  font-weight: 600;
}
.tcl-blog-page__sub-title u {
  position: relative;
  text-decoration: none;
  display: inline-block;
}
@media (min-width: 1200px) {
  .tcl-blog-page__sub-title u:before {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 15px;
    width: 0;
    left: -6px;
    background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
    z-index: -1;
    -webkit-transition: width 0.7s linear;
    transition: width 0.7s linear;
  }
  .tcl-blog-page__sub-title u[data-animation=true]:before {
    width: calc(100% + 14px);
  }
}
@media (max-width: 1199px) {
  .tcl-blog-page__sub-title u {
    display: inline;
    background-image: linear-gradient(white calc(100% - 15px), rgba(11, 64, 55, 0) 15px), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: 0 -3px;
    -webkit-transition: background-size 1s;
    transition: background-size 1s;
  }
  .tcl-blog-page__sub-title u[data-animation=true] {
    background-size: 100% 100%;
  }
}
@media (max-width: 1199px) {
  .tcl-blog-page__sub-title {
    font-size: 32px;
    word-wrap: break-word;
  }
}
.tcl-blog-page__description {
  max-width: 670px;
  margin-bottom: 50px;
}
.tcl-blog-page__filter-triggers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.tcl-blog-page__filter-selects {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
.tcl-blog-page__filter-select {
  height: 54px;
  border-radius: 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 18px;
  line-height: 21px;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  background-color: transparent;
  padding: 0 40px;
  cursor: pointer;
  position: relative;
  color: #55af19;
}
.tcl-blog-page__filter-select span {
  position: relative;
  z-index: 1;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.tcl-blog-page__filter-select:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  border-radius: 54px;
  border: 2px solid transparent;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%) border-box;
  -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff)) padding-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff));
  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.tcl-blog-page__filter-select:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  opacity: 0;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  border-radius: 54px;
}
.tcl-blog-page__filter-select:hover {
  color: #ffffff;
}
.tcl-blog-page__filter-select:hover:after {
  opacity: 1;
}
.tcl-blog-page__filter-select:hover span {
  background: none;
  background-clip: inherit;
  -webkit-background-clip: inherit;
  -webkit-text-fill-color: inherit;
}
.tcl-blog-page__filter-select[data-active=true] {
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #fff;
  cursor: default;
}
.tcl-blog-page__filter-select[data-active=true]::before {
  border-color: transparent;
}
.tcl-blog-page__filter-select[data-active=true]:after {
  opacity: 0 !important;
}
.tcl-blog-page__filter-select[data-active=true] span {
  background: none;
  background-clip: inherit;
  -webkit-background-clip: inherit;
  -webkit-text-fill-color: inherit;
}
.tcl-blog-page__filter-clear {
  font-size: 18px;
  color: #adb5bd;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}
.tcl-blog-page__filter-clear span {
  text-decoration: underline;
}
.tcl-blog-page__filter-clear svg {
  width: 15px;
  height: 15px;
  margin-left: 10px;
}
.tcl-blog-page__posts {
  position: relative;
  width: 100%;
  min-height: 300px;
}
.tcl-blog-page__posts-container {
  margin-top: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.tcl-blog-page__posts-container .small-card {
  width: calc(30% - 20px);
}
@media (max-width: 767px) {
  .tcl-blog-page__posts-container .small-card {
    width: 100%;
  }
}
.tcl-blog-page__posts-container .medium-card {
  width: calc(40% - 20px);
}
@media (max-width: 767px) {
  .tcl-blog-page__posts-container .medium-card {
    width: 100%;
  }
}
.tcl-blog-page__posts-container .big-card {
  width: calc(60% - 20px);
}
@media (max-width: 767px) {
  .tcl-blog-page__posts-container .big-card {
    width: 100%;
  }
}
.tcl-blog-page__load-more {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
  cursor: pointer;
  color: #0f172a;
  letter-spacing: 0.02em;
  text-decoration-line: underline;
  font-weight: 700;
  font-size: 18px;
  display: none;
}